View Issue Details

IDProjectCategoryView StatusLast Update
0001562Ham Radio DeluxeBugpublic2017-05-24 22:20
ReporterWA9PIE 
Assigned ToW4PC 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.3.0.448 
Summary0001562: Split and Mode aren't working properly (Parent)
DescriptionThere are a number of reports where - regardless of what you check in the boxes for "Change Modes on DX Spot", "Use QSX", and "Reset Split" (save or reset)... it doesn't work.

Some say it changes mode - regardless of the selection.
Some say it goes split - regardless of the selection.

I'm creating this as a parent for adding child bugs to.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleDX Cluster
Testing

Relationships

parent of 0001455 closedWA9PIE Ham Radio Deluxe Cluster and FTDX5000 
parent of 0001505 acknowledged 1 - Backlog Logbook switches radio to split mode 
parent of 0001476 acknowledged 1 - Backlog Logged Freq Always Wrong (with Icom in SPLIT) 
parent of 0001484 confirmed 1 - Backlog Cluster Spots and Split Frequency Button and "Change Mode" Not Working Properly 
parent of 0001434 confirmed 1 - Backlog While in Logbook, saving a contact changes the transmit to split 
parent of 0001456 acknowledged 1 - Backlog In Logbook, selecting "Reset (F4)" invokes split operation on PowerSDR. 
parent of 0001460 acknowledged 1 - Backlog Band map selection 
Not all the children of this issue are yet resolved or closed.

Activities

user47

2015-10-06 07:50

  ~0000635

429

Issue History

Date Modified Username Field Change
2014-01-31 16:14 WA9PIE New Issue
2014-01-31 16:14 WA9PIE Relationship added parent of 0001455
2014-01-31 16:15 WA9PIE Relationship added parent of 0001505
2014-01-31 16:15 WA9PIE Relationship added parent of 0001476
2014-01-31 16:18 WA9PIE Relationship added parent of 0001484
2014-01-31 16:23 WA9PIE Relationship added parent of 0001434
2014-01-31 16:25 WA9PIE Relationship added parent of 0001456
2014-01-31 16:26 WA9PIE Status new => confirmed
2014-01-31 17:54 WA9PIE Relationship added parent of 0001460
2014-08-26 13:41 W4PC Release 6.1 => 6.2
2014-08-26 13:41 W4PC Fix Build TBD => 288
2014-08-26 13:41 W4PC Status confirmed => resolved
2014-08-26 13:41 W4PC Resolution open => fixed
2014-08-26 13:41 W4PC Assigned To => W4PC
2014-09-09 15:25 WA9PIE Project @5@ => 3 - Current Dev List
2015-09-17 13:37 WA9PIE Category Logbook => Bug
2015-09-22 23:29 WA9PIE Fix Build 288 => (select)
2015-09-22 23:29 WA9PIE Report Build 6.1.4.189 => (select)
2015-09-22 23:29 WA9PIE Proposed Release => TBD
2015-09-22 23:29 WA9PIE Summary Bug: Split and Mode aren't working properly (Parent) => Split and Mode aren't working properly (Parent)
2015-10-06 07:50 user47 Proposed Release TBD => 6.3
2015-10-06 07:50 user47 Note Added: 0000635
2015-10-06 07:50 user47 Status resolved => closed
2015-10-15 00:05 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-05-24 22:20 WA9PIE Fixed in Version => 6.3.0.448